<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>music-reviews page</title>
	</head>
	<body>
		<h1>You are at the activity/music/reviews page.</h1>

		<img src="https://www.sickchirpse.com/wp-content/uploads/2018/10/Ross-From-Friends.jpg" height="200" />

		<ol type="I">
			<li><a href="./../index.html">../index</a></li>
			<li><a href="./index.html">music/index</a></li>
			<li><a href="./listings.html">music/listings</a></li>
		</ol>
	</body>
</html>